Incidencia #951 (new Error)

Abierto hace 4 años

no puedo instalar google chrome ni adobe

Informado por: cymar Propietario: $USER
Prioridad: Muy Alta Hito: Soporte Técnico
Componente: Canaima Base Versión: 3.0
Gravedad: Importante Palabras clave: canaima, error
Cc: Asignar A:

Descripción

buenas necesito por favor ayuda para instalar estas aplicaciones con google chrome son las librerias de dependencia que no se instalan de forma correcta y adobe no se
muchas gracias

Nota: Vea TracTickets para ayuda en el uso de incidencias.